header > .mod_container .nav_bar nav {
  gap: 0.35rem !important;
}
header > .mod_container .nav_bar nav .nav_links li {
  font-size: 0.16rem !important;
  line-height: calc(26/16) !important;
}
header > .mod_container .nav_bar nav .quick_links li {
  width: 1.6rem !important;
}
@media screen and (max-width: 992px) {
  header > .mod_container .nav_bar nav .nav_links li {
    font-size: 0.14rem !important;
    line-height: calc(26/14) !important;
  }
  header > .mod_container .nav_bar nav .quick_links li {
    width: 1.3rem !important;
  }
}
